@import url('https://fonts.googleapis.com/css?family=Quicksand:400,700&amp;display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700&amp;display=swap');
@import url("bootstrap.min.css");
body
{
	margin:0;
	padding:0;
	font-family: 'Montserrat', sans-serif;
}
.main
{
	margin: auto;
	padding: 0;
	width: 95%;
}
img
{
	max-width: 100%;
}

@font-face{
	font-family: "glyphicons-halflings-regular";
	src:url("../fonts/glyphicons-halflings-regular.ttf");
}

.carousel-indicators{bottom: 55px !important;}

.carousel-indicators li
{
	background: #000!important;
}
.container{padding-right: 15px;}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,
.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12
{
	padding: 0;
	margin: 0;
}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,
.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12
{
	padding: 0;
	margin: 0;
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,
.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12
{
	padding: 0;
	margin: 0;
}
h2{margin: 0px;padding: 5px 0px;
 font-family: 'Quicksand', sans-serif;
}
h1,h3,h4,h5,h6
{
  margin: 0px;
}
p
{
	margin: 0px;
	padding: 5px 0px;
	line-height: 28px;
	font-size: 17px;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img
{   
}
.carousel-control.left{background-image: none !important;}
.carousel-control.right{background-image: none !important;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{font-size: 50px;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{font-size: 50px;}
.carousel-control{opacity: 1;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev,.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{}
/*breadcrum start*/
.abot-brd2
{
  position:absolute;
  bottom:0px;
  width:100%;
background-color: rgba(255, 193, 4, 0.81);
  padding:10px 0;
}
.abt-bead3 a
{
  text-decoration:none;
  color:#a32924;
  font-size:25px;
}
.abt-bead3
{
  font-size:20px;
  color:#000;
  text-align: left;
}

/*breadcrum end*/

/*contact page start*/
.list5
{
  margin: 0px;
  padding: 0px;
}
.list5 li
{
  margin: 0px;
     padding: 10px 0px;
  list-style: none;
  display: block;
  width: 50%;
  float: left;
font-weight: 600;
  color: #000;
}
.list5 li i
{    border-radius: 50%;
    height: 45px;
    width: 45px;
    border: 2px solid #ffc104;
    background: linear-gradient(to bottom, #a32924, #000);
    line-height: 41px;
    color: #ffc104;
    text-align: center;
    margin-right: 5px;
      font-size: 22px;
}
/*contact page end*/
/*top start*/

.social-list
{    padding: 7px 15px;
    margin: 0;
    text-align: right;
}
.social-list li
{
  padding: 0px 0px;
  margin: 0;
  list-style: none;
  display: inline-block;
  transition: all 0.2s linear;
  text-align: center;
}

.social-list li a i
{
   
    padding: 0px;
    text-align: center;
}



.social-list li a:hover i
{
  color: #000;
}
.social-list li a 
{
       text-decoration: none;
    font-size: 22px;
    display: block;
    color: #ffffff;
    /* background: #ffc104; */
    height: 65px;
    width: 65px;
    font-size: 23px;
    line-height: 52px;
    text-align: center;
    border-radius: 50%;
    border: 7px solid #a32924;
    margin-right: 6px;
}

.social-list li:nth-child(1) a
{
 background-color: #3b5998;
}
.social-list li:nth-child(2) a
{
 background-color: #1da1f2;
}
.social-list li:nth-child(3) a
{
 background-color: #0077B5;
}
.social-list li:nth-child(4) a
{
background-color: #c4302b;
}
.social-list li a:hover
{
  background-color: #ffc104;

}
/*top end*/
/*navigation bar start*/
/* start navigation */
.menu-list
{
padding: 0;
    margin: 28px 0 0 0;
    text-align: center;
    background: #ffc104;
    border-radius: 53px;
    box-shadow: 4px 4px 0px #000;
}
.menu-list li
{
      position: relative;
    text-align: left;
    display: inline-block;
    list-style: none;
   
}

.menu-list li:last-child a{border-right: 0px;box-shadow: none;}
.menu-list li a i{color: #a32924;padding-right: 5px;}
.menu-list li a
{   color: #000;
    display: inline-block;
    font-size: 18px;
    text-decoration: none;
    padding: 9px 18px;
    font-weight: 600;
    border-right: 1px solid #d29e00;
    /* border-left: 1px solid #000; */
    box-shadow: 1px 0px 0px #d4d4d4;
}

.menu-list li a:hover:after
{
  width: 100%;
  transition: 0.5s;
}
.menu-list li .active
{
 color: #ffc104;
 background-color: #000;
}
.menu-list li a:hover
{
 color: #ffc104;
 background-color: #000;
}

.main-mannu
{
background-color: #f1ec93;
padding:10px 0 5px 0;

}

.menu-list .brd-icon a:after {

}
.toggle_bars
{
display: none;
    color: #fff;
    font-size: 30px;
    text-align: right;
    background-color: transparent;
    width: 50px;
    padding: 0 12px;
}
/*menu end*/

/*top start*/

.top1
{   
      background: linear-gradient(to bottom, #ffc104 98%, #a32924 3%);
    padding-top: 4px;
}
.top-list
{
  margin: 0px;
  padding: 0px;
  text-align: left;
}
.top-list li
{
     margin: 0px;
   padding: 0px 10px;
    list-style: none;
    display: inline-block;
    color: #000;
    font-size: 18px;
    font-weight: bold;

}
.top-list li i
{       color: #000000;
    background: #ffc104;
    height: 65px;
    width: 65px;
    font-size: 23px;
    line-height: 52px;
    text-align: center;
    border-radius: 50%;
    border: 7px solid #a32924;
    margin-right: 6px;
}


/*top end*/

/*head start*/
.head-design
{
      background: url(../images/design.png);
    background-repeat: repeat-x;
    height: 9px;
    position: absolute;
    bottom: -9px;
    left: 0;
    width: 100%;
}
.head1
{
        background: #ffffff;
    
    padding: 10px 0 15px 0px;}
/*head end*/


.headline {
  align-items: center;
  background-color: var(--color);
  display: flex;
  font-family: 'Lexend Deca', sans-serif;
  font-weight: 700;
    font-size: 20px;
  height: 48px;
  justify-content: center;
  overflow: hidden;
  -webkit-perspective: 1000px;
          perspective: 1000px;
  scroll-snap-align: start;
 
  
}
.head4
{
  text-align: center;
}
.headline:nth-child(1) {
  --color: #a32924;
}


.word,.char {
  -webkit-animation-delay: var(--del);
          animation-delay: var(--del);
  -webkit-animation-direction: var(--dir, normal);
          animation-direction: var(--dir, normal);
  -webkit-animation-duration: var(--dur);
          animation-duration: var(--dur);
  -webkit-animation-iteration-count: var(--it, infinite);
          animation-iteration-count: var(--it, infinite);
  -webkit-animation-name: var(--name);
          animation-name: var(--name);
  -webkit-animation-timing-function: var(--tf);
          animation-timing-function: var(--tf);
  -webkit-animation-fill-mode: var(--fill, forwards);
          animation-fill-mode: var(--fill, forwards);
  display: inline-block;
  position: relative;
  -webkit-transform-origin: 50% 100%;
          transform-origin: 50% 100%;
  z-index: 1;
}

.headline--ghost .char {
  --name: rise;
  --dur: 3s;
  --del: calc(var(--distance-percent) * 0.125s);
  --tf: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-transform-origin: 50% 100%;
          transform-origin: 50% 100%;
}
.headline--ghost .char:after {
  -webkit-animation: ghost var(--dur) ease-in var(--del) infinite;
          animation: ghost var(--dur) ease-in var(--del) infinite;
  content: attr(data-char);
  opacity: 0;
  -webkit-transform-origin: 100% 50%;
          transform-origin: 100% 50%;
  visibility: visible;
}

@-webkit-keyframes ghost {
  8% {
    opacity: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    opacity: 0.25;
    -webkit-transform: translateY(-30%) rotate(calc(var(--distance-sine) * -10deg));
            transform: translateY(-30%) rotate(calc(var(--distance-sine) * -10deg));
  }
  60%, 100% {
    opacity: 0;
    -webkit-transform: translateY(-200%);
            transform: translateY(-200%);
  }
}
@keyframes ghost {
  8% {
    opacity: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    opacity: 0.25;
    -webkit-transform: translateY(-30%) rotate(calc(var(--distance-sine) * -10deg));
            transform: translateY(-30%) rotate(calc(var(--distance-sine) * -10deg));
  }
  60%, 100% {
    opacity: 0;
    -webkit-transform: translateY(-200%);
            transform: translateY(-200%);
  }
}
.splitting .word {color: #fff;}

.whitespace{width: 4px;}



/*marquee start*/
.mark1
{
      padding: 25px 0px;
    text-align: center;
}
.mark2 h2
{
  color: #a32924;
  font-size: 38px;
  padding-bottom: 12px;
  animation: 1.5s scc linear infinite;
}
@keyframes scc{
  0%{color: #000;transform: scale(1);}
  50%{color: #a32924;transform: scale(0.9);}
  100%{color: #000;transform: scale(1);}

}
.mark2 h3 span
{
  color: #a32924;
}
.mark3{padding-top: 20px;}
.mark3 a
{
       background: #ffc104;
    color: #000;
    font-size: 19px;
    font-weight: 600;
    padding: 10px 12px 10px 0;
    border-radius: 20px;
    text-decoration:none;
}
.mark3 a span
{
 background-color: #a32924;
    color: #fff;
    padding: 10px;
    font-size: 19px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
/*marquee end*/

/*form start*/
.form-group label
{
 color: #ff8c00;
    text-align: left;
    font-weight: 600;
    font-size: 16px;
    display: none;
}

.btttn
{
  padding-left: 18px;

}

.form-texxx h3
{
 padding: 2px 0px 2px 0;
    font-size: 37px;
    text-align: left;
    color: #a10800;
    margin: 0px;
}
.form-texxx p
{
  padding: 7px 0 7px 0;
  text-align: left;
  font-size: 18px;
  line-height: 25px;
   font-weight: 300;
  color: #fff;
}
textarea.form-control {
        width: 100%;
    background: #ffffff00;
    border-radius: 0px;
    height: 80px;
    color: #000;
    border: 0px;
    box-shadow: none;
    border-radius: 1px;
    border-bottom: 2px solid #a32924;


}
input.form-control 
{
       width: 100%;
    background: #ffffff00;
    border-radius: 0px;
    height: 34px;
    color: #000;
    border: 0px;
    box-shadow: none;
    border-radius: 1px;
    border-bottom: 2px solid #a32924;
}

.form-control
{
  border:1px solid #bdbbbb;

}

.btn-group
{
  text-align: center;
}
button.btn-default
{        background: #000000;
    text-decoration: none;
    color: #ffc104;
    padding: 5px 15px;
    border-radius: 8px;
    outline: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 18px;
    border: 2px solid #a32924;
    float: none !important;

}
button.btn-default i
{
  color: #fff;
  padding-right: 4px;
}
.fra3{padding-top: 15px;}
button.btn-default:hover
{
  background-color: #a32924;
  color: #fff;
 
}
button.btn-default:hover i
{
  color: #fff;
}
.form-group
{
  padding: 10px 5px;    text-align: left;
  width: 100%;
}
.place::-webkit-input-placeholder
{
  color: #000;
}
.btn-group
{
  text-align: center;
}
.fr6
{
      background: #ffc104;
    padding: 19px;
    border-radius: 8px;
}
.fr6
{
  background: #ffc104;
    padding: 19px;
    margin-top: -50px;
}
.fr6 h2
{
      font-weight: 600;
    text-align: center;
    color: #000000;
    padding: 0px;
}
.fr6 p
{
      background: #a32924;
    font-weight: 300;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    padding: 3px;
    margin-top: 6px;
        font-size: 15px;
}
.fr7 h2,.fr7 h1
{
      font-size: 40px;
    font-weight: 600;
    color: #a32924;
    font-size: 30px;
    font-family: 'Quicksand', sans-serif;
}
.fr4
{
  padding: 23px 0px;
}
.list1
{
  margin: 0px;
  padding: 0px;
}
.list1 li
{
  margin: 0px;
  padding: 6px 0px;
  list-style: none;display: block;
  width: 50%;
  font-size: 18px;
  color: #333;
  float: left;

}
.list1 li i
{
  color: #a32924;
  padding-right: 5px;
}
.fr9
{
  padding:15px;
}
.fr10 p
{
      text-align: center;
    font-size: 28px;
    line-height: 44px;
    width: 75%;
    float: none;
    margin: 0 auto;
}
/*form end*/
/*best services start*/
.owl-theme .owl-controls .owl-page{}
.best2
{
  padding: 0px 15px;
}
.best1
{
     padding: 0 0 50px 0px;
    background: linear-gradient(to top, #f5f5f5 75%, #ffffff 0%);
}
.lay1
{
    
       left: 0;
    top: 0;
text-align: center;
    content: "";
    padding-bottom: 10px;
}
.lay1 i{
    border-radius: 50%;
    border: 2px solid #000000;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    background: #a32924;
    margin-top: -25px;
    color: #fff;
  }
.lay2
{

  width: 100%;
  height: 100%;
  left: 0;
  text-align: center;
  content: "";
  transition: 0.5s;
  padding: 10px 5px;
}
.post-slide{
  
    margin: 0 5px;
    
    position:relative;
    overflow: hidden;
    transition: 0.5s;
}
.post-slide:hover .lay2
{
bottom: 0;
transition: 0.5s;

}
.post-slide:hover .lay1
{
    
}
.post-slide img{
       width: 100%;
    height: auto;

}
.post-slide img:after
{
  
}
.post-slide .post-date{
    position:absolute;
    top:2%;
    left:8%;
    padding: 3% 5%;
    background: #e74c3c;
}
.post-slide .month{
    font-size: 14px;
    color:#fff;
    font-weight: bold;
    text-transform:uppercase;
}
.post-slide .month:after{
    content:"";
    display: block;
    border:1px solid #fff;
}
.post-slide .date{
    font-size: 14px;
    color:#fff;
    display: block;
    text-align:center;
    font-weight: bold;
}
.post-slide .post-title{
      margin: 10px 0 4px 0;
      text-align: center;
          text-transform: capitalize;
}
.post-slide .post-title a{
        font-size: 21px;
    margin-bottom: 8px;
    color: #000;
    display: inline-block;
    /* text-transform: uppercase; */
    font-weight: 600;
    transition: all 0.3s ease 0s;
}
.post-slide:hover .post-title a{
    text-decoration: none;
    color:#a32924;
}
.post-slide .post-description{
 font-size: 17px;
    line-height: 24px;
    padding: 0px 15px 20px 15px;
    color: #000;
    text-align: center;
}
.post-slide .read-more{
       color: #ffff00;
    text-transform: capitalize;
    transition: color 0.20s linear;
    margin-top: 25px;
    background: #a32924;
    padding: 10px 15px;
    font-size: 17px;
    border-radius: 20px;

}
.post-slide .read-more i{
    margin-left:10px;
    font-size:10px;
}
.post-slide .read-more:hover{
    text-decoration:none;
    color:#fff;
}
.owl-controls .owl-buttons{
          position: absolute;
    width: 100%;
    top: 26%;
}
.owl-controls .owl-prev{
    position: absolute;
    left: -40px;
    bottom: 230px;
    padding: 8px 17px;
    background:#333;
    transition:background 0.50s ease;
}
.owl-controls .owl-next{
    position: absolute;
    right: -40px;
    bottom: 230px;
    padding:8px 17px;
    background:#333;
    transition:background 0.50s ease;
}
.owl-controls .owl-prev:after,
.owl-controls .owl-next:after{
    content:"\f104";
    font-family: FontAwesome;
    color: #d3d3d3;
    font-size:16px;
    display: none;
}
.owl-controls .owl-next:after{
    content:"\f105";
}
.owl-controls .owl-prev:hover,
.owl-controls .owl-next:hover{
    background: #e74c3c;
}
@media only screen and (max-width: 990px) {
    .post-slide{
        margin: 0 5px;
    }
    .owl-controls .owl-buttons .owl-prev{
        left:-20px;
        padding:5px 14px;
    }
    .owl-controls .owl-buttons .owl-next{
        right:-20px;
        padding:5px 14px;
    }
}
@media only screen and (max-width: 767px){
    .owl-controls .owl-buttons .owl-prev{
        left:0px;
        bottom: 260px;
    }
    .owl-controls .owl-buttons .owl-next{
        right:0px;
        bottom: 260px;
    }
}

.owl-theme .owl-controls .owl-buttons .owl-prev{left: -20px;}
.owl-theme .owl-controls .owl-buttons .owl-next{right:-20px;}
.owl-theme .owl-controls .owl-buttons div{
width: 45px;
    height: 40px;
    line-height: 37px;
    border-radius: 3px;
    background: #a32924;
    /* border: 1px solid #ff3535; */
    padding: 0;
    top: 0px;
    border-radius: 50%;
    margin: auto;
    bottom: 0;
    opacity: 1;
    transition: all 0.4s ease-in-out 0s;
}
.owl-theme .owl-controls .owl-buttons div:hover{
    background: #ffc104;
}
.owl-theme .owl-controls .owl-buttons div:hover.owl-prev:before
{
color: #000;
}
.owl-theme .owl-controls .owl-buttons div:hover.owl-next:before
{
color: #000;
}
.owl-prev,
.owl-next{
    position: absolute;
    left: -3%;
}
.owl-next{
    left: auto;
    right: -3%;
}
.owl-prev:before,
.owl-next:before{
    content: "\f104";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 25px;
    color: #fff;
}
.owl-next:before{ content: "\f105"; }

.best3
{
  text-align:  center;
  padding:15px 0px;
}
.best3 h2
{
      color: #a32924;
    font-weight: 600;

}
.best4
{


    border-bottom: double 11px #393638;
    border-radius: 0px;
    width: 150px;
    margin: 0 auto;
}
.best5
{
  padding-top: 20px;
}
.best11
{
 border-bottom: double 11px #393638;
    border-radius: 0px;
    width: 150px;
   
}
.best10 h2
{

  font-weight: 600;
    color: #a32924;
}
.best9
{
  padding: 20px 0px;
}
.best12
{padding-top: 15px;padding-right: 20px;}
.best12 p
{
  color: #000;
}
.best14{padding-top: 54px;}
.shadowfilter {
    -webkit-filter: drop-shadow(0px 0px 200px #ffc104);
}
/*best services end*/
/*about us start*/
.ab105
{
    opacity: 0.18;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.ab101
{
   border-bottom: double 11px #ffc104;
    border-radius: 0px;
    width: 150px;
    margin: 8px auto;
}
.ab4
{
  padding-bottom: 15px;
  text-align: center;
}
.ab4 h1
{

font-weight: 600;
}
.ab4 h1 a
{
  text-decoration: none;
  color: #a32924;

}
.ab4 p{color: #000;

padding: 0px;
font-size: 22px;
}
.ab5{text-align:left;}
.ab5 img
{padding: 12px 0px;}
.ab5 p{
  color: #000;
}
.ab5 h2
{
      color: #ffc104;
    font-weight: 600;
    padding: 10px 0px;
}
.ab5 h3
{
  color: #a32924;
  font-weight: 600;
} 
.ab5 ul li
{
font-size: 18px;
color: #000;
padding: 4px 0px;
text-align: left;
}
.ab2,.ab61
{
  padding: 0px 10px;
}
.ab8
{
      padding: 10px;
    box-shadow: 0 0 6px #dbdbdb;
    margin-bottom: 15px;
}
.ab1
{
  padding: 50px 0px;
      background: rgba(255, 255, 255, 0.41);
}
.ab9
{
      position: absolute;
    height: 100%;
    opacity: .5;
    overflow: hidden;
}
/*about us end*/

/*ad start*/
.output {
  text-align: center;
  font-family: 'Source Code Pro', monospace;
  color: #a32924;
   font-weight: 600;
}
.output h2 {
  font-size: 30px;
  font-weight: 600;
  color: #000;
}

/* Cursor Styling */
.cursor::after {
  content: '';
  display: inline-block;
  margin-left: 3px;
  background-color: white;
  animation-name: blink;
  animation-duration: 0.5s;
  animation-iteration-count: infinite;
}

h2.cursor::after {
  height: 24px;
  width: 13px;

}

p.cursor::after {
  height: 20px;
  width: 6px;
  color: #a32924;
  
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  49% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}


.ad1
{
     background: #ffc104;
    padding: 40px 0px 0px 0px;
    min-height: 170px;

overflow: hidden;
}
/*ad end*/
/*our services start*/
.serv6
{padding: 15px 0px;
      background: linear-gradient(to bottom, #a32924, black);
    border-radius: 10px;
    padding-left: 129px;
        margin: 19px 0px;
        transition: 0.6s;

}
.serv7 img
{
  border-radius: 50%;
}
.serv7
{
      position: absolute;
    height: 130px;
    width: 130px;
    border-radius: 50%;
    left: -14px;
    border: 4px solid #fff;
    top: -22.5px;
    box-shadow: -2px 3px 4px #333;
    transition: 0.6s;
}
.serv6 h2
{
      padding: 0px;
    font-size: 25px;
    font-weight: 600;
    color: #fff;
}
.serv6 h2 span
{
  color: #ffc104;
}
.serv6 p
{
  color: #fff;
  padding: 0px;
}
.serv5
{
  padding:15px 20px;
}
.serv1
{
  padding: 40px 0px;
}
.serv3
{
  text-align: center;
}
.serv3 h2,.serv3 h1
{
  font-weight: 600;
  color: #a32924;
  font-size: 30px;
  font-family: 'Quicksand', sans-serif;
}
.serv6:hover .serv7
{
  transform: rotate(360deg);
  transition: 0.6s;
}
/*our services end*/

/*why choose us start*/
.ch1
{
  background-color: #ffc104;
  padding: 0px;
}
.ch3
{
  background-color: #a32924;
  padding: 20px;
}
#testimonial-slider{
    padding: 20px 20px 35px 20px;
  
    text-align: center;
  }
.testimonial .description{
    font-size: 16px;
    color: #fff;
    line-height: 26px;
    text-indent: 30px;
    position: relative;
}
.testimonial .description:before{
    content: "\f10d";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    top: 0;
    left: -15px;
}
.testimonial .title{
    font-size: 24px;
    font-weight: bold;
    color: #ffc104;
    text-transform: capitalize;
    margin: 0;
}
.testimonial .post{
    display: block;
    font-size: 15px;
    color: #fff;
}
.ch6 .owl-buttons{
    width: 100%;
    height: 40px;
    position: absolute;
    bottom: 0%;
    display: none;
    left: 0;
}
.ch6 .owl-prev,
.ch6 .owl-next{
    position: absolute;
    left: 0;
    transition: all 0.4s ease-in-out 0s;
}
.ch6 .owl-next{
    left: auto;
    right: 0;
}
.ch6 .owl-buttons .owl-prev:before,
.ch6 .owl-buttons .owl-next:before{
    content: "\f104";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 60px;
    font-weight: 900;
    color: #cacaca;
    line-height: 20px;
    opacity: 0.9;
}
.ch6 .owl-buttons .owl-next:before{
    content: "\f105";
}
.ch6 .owl-buttons .owl-prev:hover:before,
.ch6 .owl-buttons .owl-next:hover:before{
    opacity: 1;
}
.ch6 .owl-theme .owl-controls .owl-buttons div{
    background: transparent;
}
.ch6 .owl-theme .owl-controls{
    margin-top: 40px;
}
.ch6 .owl-theme .owl-controls .owl-page span{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 4px solid #fff;
    background: url("../images/tt1.jpg") no-repeat;
    background-size: cover;
    transition: all 0.3s ease-in-out 0s;
    opacity: 0.9;
}
.ch6 .owl-theme .owl-controls .owl-page:nth-child(2) span{
    background: url("../images/tt2.jpg") no-repeat;
    background-size: cover;
}
.ch6 .owl-theme .owl-controls .owl-page:nth-child(3) span{
    background: url("../images/tt3.jpg") no-repeat;
    background-size: cover;
}
.ch6 .owl-theme .owl-controls .owl-page:nth-child(4) span{
    background: url("../images/tt4.jpg") no-repeat;
    background-size: cover;
}
.ch6 .owl-theme .owl-controls.clickable .owl-page:hover span{
    opacity: 1;
}
.ch6 .owl-theme .owl-controls .owl-page.active span,
.ch6 .owl-theme .owl-controls .owl-page.active:hover span{
    border-color: #ffc104;
    opacity: 1;
}
@media only screen and (max-width: 479px){
    .owl-buttons{ bottom: 30%; }
}

.ch4
{
  text-align: center;
  margin-top: 24px;
}
.ch4 p
{
  color: #000;
  font-weight: 600;
  font-size:16px;
}

.chbest4
{
         border-bottom: solid 4px #ffc104;
     margin-top: 10px;
}
.ch4 h2
{
      color: #ffc104;
    font-weight: 600;
}

.ch10
{
  
  padding: 15px;
  padding-left: 75px;
}
.ch10 i
{
       position: absolute;
    left: 6px;
    font-size: 42px;
    border-radius: 50%;
    border: 2px solid #a32924;
    /* padding: 8px; */
    height: 60px;
    color: #a32924;
    line-height: 58px;
    text-align: center;
    width: 60px;
        top: 24px;

}

.ch10 h2{
  color: #000;
    font-size: 16px;
    font-weight: 600;
    padding: 8px 0px 4px 0px;
}

.ch10 p
{
    color: #000;
    font-size: 15px;
    line-height: 25px;
    padding-top: 5px;
}
.ch31
{
  padding: 0px 20px; 
}
.ch41 h2
{
color: #a32924;
font-size: 24px;
}
.chbb
{
    border-bottom: solid 4px #000;
}
/*why choose us end*/

/*bottom services start*/
.bot1
{
  padding: 35px 0px;
}
.pricingTable{
    color: #fff;
    font-family: 'Rubik', sans-serif;
    text-align: center;
   
    padding: 90px 0 0 0;
    margin: 0 auto 30px;
    position: relative;
    z-index: 1;
}
.pricingTable:before,
.pricingTable:after{
    content: '';
    background: #ffc104;
    height: 200px;
    width: 200px;
    border: 10px solid #fff;
    border-radius: 50%;
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    top: 0;
    z-index: -1;
}
.pricing-icon img
{
  width: 73%;
}

.pricingTable .pricingTable-header{
    color: #fff;
    font-size: 55px;
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    top: 15px;
}
.pricingTable .pricing-content{
    border: 5px solid #ffc104;
    border-radius: 10px;
}
.pricingTable .price-value{
    color: #fff;
    background: linear-gradient(135deg,#D4EC00,#07EF77);
    font-size: 40px;
    font-weight: 500;
    padding: 5px 0;
}
.pricingTable .title{
    color: #a32924;
    background-color: #fff;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 1px;
    /* text-transform: uppercase; */
    font-weight: 600;
    padding: 13px 0;
    border-radius: 9px;
    margin: 0;
}
.pricingTable .pricing-content ul{
       background: linear-gradient(to bottom, #a32924,#030303);
    text-align: left;
    padding: 20px 0;
    margin: 0;
    list-style: none;
}




}
@media only screen and (max-width: 576px){
    .pricingTable{
        margin: 0 0 60px;
        width: 100%;
    }
}

.bottom-list
{
  
  margin: 0px;
    padding: 0px;
    padding-top: 15px;
   
  

}
.bottom-list li
{
  margin: 0px;
  padding: 0px;
  list-style: none;


}
.bottom-list li a i
{
  color: #ffc104;
  padding-right: 3px;
}
.bottom-list li:last-child a{border-bottom: 0px;}

.bottom-list li a
{
       text-decoration: none;
    color: #fff;
    font-size: 15px;
    display: -webkit-box;
    border-bottom: 1px solid #7d0929;
    padding: 5px 5px;
}
.bottom-list li a:hover{background: #ffc104;
    color: #090305;
}
.bottom-list li a:hover i{color: #a32924;}

.bot5{}
#style-7::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  background-color: #ad0634;
  border-radius: 10px;
}

#style-7::-webkit-scrollbar
{
  width: 5px;
  background-color: #F5F5F5;
}

#style-7::-webkit-scrollbar-thumb
{
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.44, rgb(255, 255, 255)), color-stop(0.72, rgb(255, 255, 255)), color-stop(0.86, rgb(255, 255, 255)));
}
.bot3{padding: 10px;}
/*bottom services end*/

/*banner start*/
.ban1
{
      background: #a32924;
    padding: 15px;
}
.ban3
{
  padding: 15px;
}
/*banner end*/

/*other services start*/
.serviceBox{
    background: #fff;
  
    text-align: center;
    padding: 0;
    margin: 10px;
    border: 2px solid #a32924;
    border-radius: 50px 0;
    box-shadow: 0 0 8px rgba(0,0,0,0.3) inset;
    position: relative;
    transition: all 0.3s ease 0s;
      transition: 0.6s;

}
.serviceBox:before,
.serviceBox:after{
    content: "";
    width: 25px;
    height: 25px;
    border-top: 7px solid #a32924;
    border-right: 7px solid #fb3681;
    position: absolute;
    top: -7px;
    right: -7px;
}
.serviceBox:after{
    border-top: none;
    border-right: none;
    border-bottom: 7px solid #fb3681;
    border-left: 7px solid #a32924;
    top: auto;
    right: auto;
    bottom: -7px;
    left: -7px;
}
.serviceBox .service-icon{
        color: #fff;
    background: #a32924;
    font-size: 35px;
    width: 90px;
    padding: 0 0 5px;
    position: absolute;
    margin: 0 auto 0px;
    right: 0;
    left: 0;
    z-index: 9;
    /* display: none; */
    border-radius: 0 0 15px 15px;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
}
.serviceBox:hover .service-icon i{
    transform: rotateX(360deg);
    transition: all 0.3s;
}
.serviceBox .service-icon:before{
    content: "";
    background: #a32924;
    width: calc(100% + 14px);
    height: 10px;
    transform: translateX(-50%);
    position: absolute;
    top: -10px;
    left: 50%;
}
.serviceBox .service-icon span a
{
  color: #ffc104;
  animation: sclr 0.6s infinite;
  display: block;
}

@keyframes sclr{
  0%{transform: scale(1);}
  50%{transform: scale(1.1);}
  100%{transform: scale(1);}

}

.sub-head h3 {text-align:center}

.serviceBox .service-icon span:before,
.serviceBox .service-icon span:after{
    content: '';
    background-color: #fb3681;
    height: 10px;
    width: 15px;
    border-radius: 10px 10px 0 0;
    position: absolute;
    left: -15px;
    top: -10px;
}
.serviceBox .service-icon span:after{
    left: auto;
    right: -15px;
}
.serviceBox .title{
    color: #ff4757;
    font-size: 19px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 10px;
}
.serviceBox .description{
    font-size: 15px;
    line-height: 25px;
}
.serviceBox img
{
      border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    transition: 0.6s;
}

.ot5 h2
{
  color: #a32924;
  font-weight: 600;
  text-align: center;
      font-size: 25px;
}
.ot5
{
    padding: 15px 7px;
}
.ot1
{padding: 40px 0px;}
.ot3{text-align: center;}
.ot3 h2
{
  color: #a32924;
  font-weight: 600;
}
.ot3 p
{
  color: #000;
  font-weight: 600;
}
.ot4
{
  padding-top: 20px;
}
.serviceBox:hover img
{
  transform: scale(1.1) rotate(5deg);
  transition: 0.6s;
}
.ot6{    overflow: hidden;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;}
/*other services end*/


/*footer start*/
.foot1

{
  background-color: #000;
}
.foot2
{
  background:url("../images/footer.png");
  background-repeat: repeat;
  padding: 50px 0px 0 0;
}
.foot7 h2,.foot5 h2
{
color: #ffc104;
font-weight:  600;
font-size: 25px;
}
.foot-list1
{
  margin: 0px;
  padding: 0px;
}
.foot-list1 li
{
  list-style: none;
  display: block;
  color: #f5f5f5;
  font-size: 16px;
  padding: 5px 0px;
}
.foot-list1 li i
{
  padding-right: 4px;
}
.foot-list1 li a
{
   color: #f5f5f5;
   text-decoration: none;
}
.awards-top5{padding: 5px;}
.foot4
{
     padding: 7.5px;
    margin-top: 30px;
   }
.foot5{padding: 0px 15px;}
.foot51
{
  border-right: 4px solid #a32924;
}
.foot61
{
  border-right: 4px solid #a32924;
}
.foot6{padding: 0 8px;}
.foot7{padding:0 8px;}
.foot-list2
{
  margin: 0px;
  padding: 0px;
}
.foot-list2 li
{
  list-style: none;
  display: block;
  color: #f5f5f5;
  font-size: 14px;
  padding: 5px 0px;
} 
.foot-list2 li i
{
  padding-right: 4px;
  color: #a32924;
      font-size: 23px;

}
.foot5 p
{
      padding: 12px 0 0 0;
    font-size: 14px;
    color: #f5f5f5;
    line-height: 25px;
}
.social-list1
{
  margin: 0px;
  padding: 0px;
  margin-top: 15px;

}
.social-list1 li
{
  margin: 0px;
  padding: 0px;
  list-style: none;
  display: inline-block;
  
}
.social-list1 li a
{
  display: inline-block;
  background:#ffc104;
  border-radius: 20px;
  color: #000;
  line-height: 45px;
  text-align: center;
  height: 45px;
  width: 70px;
  font-size: 20px;

}
.foot52{padding: 0px;}
.foot10{padding-top: 12px;}
.foot10 a
{
  background: #ffc104;
  padding: 5px 15px;
  color: #000;
  font-weight: 600;
  text-decoration: none;
}
.foot10 a:hover
{
  background: #a32924;
  color: #fff;
}
.foot-list1 li a:hover{color: #ffc104;}
.foot12
{
      background: #ffc104;
    text-align: center;
    color: #000;
    font-weight: 600;
}
.foot11
{
  color: #fff;
  text-align: center;
  padding:20px 0px 15px 0px;

}
.foot11 p{font-size: 14px;}

.fix

{
  position: fixed;
     padding: 0px;
  bottom: 0;
  left: 0;
  background: #f2f2f2;
  border-top: 1px solid #e2e2e2;
  display: none;
}
.end
{
  margin: 0;
  padding: 0;
  text-align: center;
  
}
.end li

{
    display: inline;
    text-align: left;
    list-style: none;
    position: absolute;
    text-align: center;
    height: 60px;
    bottom: 10px;
    width: 60px;
   border-radius: 1px solid #000;
    animation-name: rip;
    animation-duration: 0.8s;
    animation-iteration-count: infinite;
    background: #a32924;
    line-height: 60px;
    border-radius: 50%;
}

.end li span
{
     height: 70px;
    width: 70px;
    border: dashed 2px #a32924;
    background: transparent;
    position: absolute;
    left: -5px;
    right: 0;
    margin: 0 auto;
    display: block;
    top: -5px;
    animation: mcl 8s linear infinite;
    border-radius: 50%;
}
.end li .fx5{  border: dashed 2px #26b144;}
@keyframes mcl{
  0%{transform: rotate(0deg);}
  100%{transform: rotate(360deg);}

}

.end li:after
 {
     position: absolute;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index:-99;
    content: "";
   transform: scale(1);
   border: 1px solid rgba(162, 162, 162, 0.8);
     animation-name: ripp;
    animation-duration: 0.8s;
    animation-iteration-count: infinite;
 }
 .element2 {
  animation-delay: 2s;
  animation: pulse 2s infinite;
  display: table;
  animation-direction: alternate;
}
.end li a{text-decoration: none;}
.end li a i
{
 font-size: 34px;
    animation: pulsate 1s ease-out;
    animation-iteration-count: infinite;
    -webkit-animation: pulsate 1s ease-out;
    -webkit-animation-iteration-count: infinite;
   
    display: block;
    height: 30px;
    width: 32px;
    line-height: 57px;
    color: #fff;
    margin: 0 auto;
    z-index: 99;
}
@keyframes pulsate {
    0% {transform: scale(0.9, 0.9); opacity: 1;}
    50% {transform: scale(1.2, 1.2); opacity: 1;}
    100% {transform: scale(0.9, 0.9); opacity: 1;}
}


@keyframes ripp{
0%{transform: scale(0.9);}
20%{transform: scale(1);}
40%{transform: scale(1.1);}
60%{transform: scale(1.2);}
80%{transform: scale(1.3);}
100%{transform: scale(1.4);}

}


@keyframes rip{
0%{ box-shadow: 0px 0px 0px 4px rgba(162, 162, 162, 0.8);}
20%{ box-shadow: 0px 0px 0px 6px rgba(162, 162, 162, 0.6);}
40%{ box-shadow: 0px 0px 0px 8px rgba(162, 162, 162, 0.4);}
60%{ box-shadow: 0px 0px 0px 10px rgba(162, 162, 162, 0.2);}
80%{ box-shadow: 0px 0px 0px 12px rgba(162, 162, 162, 0.1);}
100%{ box-shadow: 0px 0px 0px 14px rgba(162, 162, 162, 0);}


}
.wh-fx{right: 20px;    background: #26b144 !important;}
.ph-fx{left: 20px;}
.ph-fx a i
{
  color: #fff !important;
}
.end li a img
{

}
 .ff5 span {
    color: #a32924;
}
/*footer end*/

@media (max-width: 1200px) and (min-width: 992px){
  .top-list li{font-size: 16px;padding: 0px 2px;}
  .social-list {padding: 7px 4px;}
  .headline{font-size: 17px;}
  .menu-list li a {font-size: 16px;padding: 9px;}
  .mark2 h3{font-size: 23px;}
  .list1 li {font-size: 17px;}
  .fr10 p {width: 89%;}
  .serv6 h2 {font-size: 18px; }
  .serv6{padding-top: 20px;padding-bottom: 20px;}
  .ch2{width: 100%;}
  .ch41 h2{padding-top: 20px;}
  .bot3 {padding: 4px;}
  .ot5{padding: 15px 0px;}
  .ot5 h2 {font-size: 21px;}
  .foot-list1 li {font-size: 14px;}
  .foot7 h2, .foot5 h2 {font-size: 19px;}
  .foot5{padding: 0px 5px;}
  .foot4{width: 40%;}
  .foot413{width: 60%}
  .foot412{width: 100%;}
  .foot412 .foot51{border-right: 0px;}
  .list5 li {width: 100%;}
}

@media (max-width: 991px) and (min-width: 768px){
  .menu-list li a{padding: 9px;}
  .mark2 h3{font-size: 18px;}
  .list1 li{width: 100%;font-size: 16px;font-weight: 600;}
  .form-group{padding: 5px;}
  .fr6 {margin-top: -57px;}
  .fr10 p{width: 95%;font-size: 24px;}
  .output h2 {font-size: 22px;}
  .serv6 h2{font-size: 18px;line-height: 28px;}
  .serv6 p{font-size: 14px;}
  .serv6{padding: 6px 0px;padding-left: 110px;    min-height: 90px;}
  .serv7 {left: -28px;}
  .ch31{padding-top: 20px;}
  .foot5 {padding: 0px;}
  .foot51{border-right: 0px;}
  .list5 li {width: 100%;}
}

@media (max-width: 767px) {
  .top-list li{font-size: 14px;}
  .top-list li i{    height: unset;
    width: unset;
    line-height: 25px;
    border: 0px;
    color: #a32924;}
    .headline{font-size: 14px;font-weight: 500;}
    .navi-head:after{display: none;}
.toggle_bars{    display: block;
    color: #a32924;
    font-size: 30px;
    text-align: right;

    }
.toggle_bars i{cursor: pointer;}
.nav-main{display: none;}
.tog-top{display: block; background-color: #ffc104;padding: 10px 10px;}
.nav-main{display: none;}
.menu-list{border-radius: 0px;margin-top: 0px;}
.menu-list li{ padding: 3px 0px;   line-height: 16px; display: block;   font-size: 18px;box-shadow: none;border-right: 0px;}
.menu-list li a{display: block;border-right:0px;box-shadow: none;}
.menu-list li a:hover{    background-color: #000;
    color: #fff;}
.menu-nav{padding:10px 0;}
.menu__item{display: block;text-align: center;}
.menu__link{border-right: 0px;}
.menu-list li a:after{display: none;}
.fr6 {margin-top: 0px;}
.fr10 p{width: 95%;font-size: 18px;}
.best7{display: flex;flex-direction: column;}
.best8{order: 2;}
.ban3{padding: 8px;}.ban1{padding: 8px;}
.ab4 h1 {font-size: 25px;}
.ab5 h2{font-size: 23px;}
.ab5 h3{font-size: 21px;}
.ch31{padding: 20px 0px 0 0;}
.ot5 h2{padding-top: 10px;}
.foot51{border-right: 0px;}
.list5 li {width: 100%;}

   .fix{display: inline-block;background:transparent;border: 0px;z-index: 9999999;}
  .ff5{    background: #fff;
    height: 90px;
    text-align: center;
    font-size: 18px;
        padding: 0px;
    color: #000;
    padding-top: 22px;
    font-weight: 600;}
    .foot2{padding-bottom: 90px;}

}

@media (max-width: 767px) and (min-width: 576px){
  .mark2 h2 {font-size: 32px;}
  .mark2 h3{    font-size: 17px;
    line-height: 31px;}
    .list1 li{font-size: 12px;font-weight: 600;}
    .ab4 p {font-size: 18px;}
}

@media (max-width: 575px){
  .top-list li {
    font-size: 13px;
    padding: 0px;}
    .social-list {padding: 7px 0px;}
    .headline{    flex: none;
    display: block;
    margin: 8px 0px;}
    .mark2 h2 {font-size: 18px;}
    .mark2 h3{    font-size: 14px;
    line-height: 24px;}
    .fr7 h2,.fr7 h1{font-size: 25px;}
    .list1 li{width: 100%;font-size: 14px;font-weight: 600;}
    .fr9{padding: 10px 0px;}
    .fr10 p{font-size: 15px;
    line-height: 27px;}
    .best3 h2{font-size: 23px;}
    .best1{    background: linear-gradient(to top, #f5f5f5 89%, #ffffff 0%);}
    .owl-controls .owl-buttons {top: -17%;}
    .best10 h2{font-size: 23px;}
    .ban2{width: 100%;padding: 5px;}
    .ban1{padding: 5px;}
    .ab105{display: none;}
    .ab1 {padding: 30px 0px;}
    .ab4 p {font-size: 15px;line-height: 25px;}
    .output h2{font-size: 14px;}
    .output p{font-size: 14px;}
    .ad1 {padding-top: 20px;height: 155px;}
    .serv7{left: 0;
    right: 0;
        box-shadow: 2px -3px 4px #333;
    margin: 0 auto;
    top: -75px;}
    .serv5 {padding: 20px 0px;}
    .serv6{    padding: 21px 10px;
    text-align: center;    margin-bottom: 39px;
    padding-top: 64px;}
    .serv4{    padding-top: 44px;}
    .serv6 h2 {font-size: 16px;}
    .serv6 p{font-size: 14px;}
    .serv1{padding-bottom: 0px;}
    .ch4 h2 {    font-size: 22px;
    line-height: 32px;
}
    .ch3{padding: 20px 0px;}
    .ch9{width: 100%;}
    .bot3{width: 100%;    padding: 10px 0px;}
    .pricingTable{margin: 0px;}
    .ot5{width: 100%;}
    .foot6{width: 100%;    padding: 0px;}
    .foot61{border-right: 0px;}
    .foot5{padding: 0px;}
    .foot7{padding: 0px;}
    .foot4{padding: 0px;}
    .foot-list2 li {font-size: 13px;}
    .foot12 p{font-size: 14px;}
    .list5 li{text-align: center;}
    .list5 li i
    {
      display: block;margin: 0 auto;left: 0;right: 0;
    }
    .ff5{    height: 119px !important;font-size: 14px !important; padding-top: 6px !important;}
.foot2{padding-bottom: 119px;}
}
.mainn {
    margin: auto;
    padding: 0;
    width: 100%;
}